<?php
/*********************************************************
程序名称：站长助手 WEBMASTER HELPER
作者：feixin
email:kusite@etang.com
版权：feixin (http://www.zc18.com)
//////////////////////////////////////////////////////////

最后编辑日期：2003-6-12
*********************************************************/

if (!defined('IN_WH')) {
  die("不要黑我啊");
}



$tplfile = "./include/config.php.tpl";

if(empty($wh_login_pw)){ $wh_login_pw = WH_LOGIN_PW;}
else{$wh_login_pw = MD5($wh_login_pw);}

$content = $WHuds->read($tplfile);

$newcontent = $WH->tpl_m($content);

if($WHuds->write("config.php", $newcontent)){ $WH->message("设置成功！","index.php?op=setting");}
else { $WH->message("设置失败！","index.php?op=setting");}
?>